import request from '@/utils/request'

//学生门禁授权申请列表
export function applyList(query) {
  return request({
    url: '/algorithm/smartlock/openDoorApply/listStudent',
    method: 'get',
    params: query
  })
}

//提交门禁申请
export function openDoorApply(data) {
  return request({
    url: '/algorithm/smartlock/openDoorApply/addStudent',
    method: 'post',
    data: data
  })
}
